uuid:
  -
    value: a1f17dc4-004f-47d0-830c-193f1b6ef41e
langcode:
  -
    value: en
type:
  -
    target_id: event
    target_type: node_type
    target_uuid: a5959966-9944-4e49-ae32-6d0b61d5f136
revision_timestamp:
  -
    value: '2019-11-01T14:28:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Ironman 70.3 Greece, Costa Navarino'
created:
  -
    value: '2019-10-23T07:15:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:28:23+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Ironman 70.3 Greece, Costa Navarino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/node/61'
    description: "Come race in the birthplace\_of the Olympic Games and make your mark in one of history's most famed countries.\n\n\nGreece conjures up images of sandy beaches under blue skies, fresh and nourishing cuisine, and whitewashed houses. It is also the country where the Olympic spirit was born, making it a fitting host for a triathlon."
path:
  -
    alias: null
    pid: null
    langcode: en
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<header>\r\n<h3>Come race in the birthplace&nbsp;of the Olympic Games and make your mark in one of history's most famed countries.</h3>\r\n</header>\r\n\r\n<p>Greece conjures up images of sandy beaches under blue skies, fresh and nourishing cuisine, and whitewashed houses. It is also the country where the Olympic spirit was born, making it a fitting host for a triathlon.</p>\r\n\r\n<p>IRONMAN 70.3 Greece, Costa Navarino will take place in April, with the pleasant temperatures of spring bringing the ideal climate for racing. This unique race will take place in the Peloponnese—in the area around Costa Navarino and the Messenia regions. This area boasts one of the most breathtaking landscapes in the Mediterranean, combined with a remarkable cultural heritage spanning 4,500 years. Visitors can explore monuments and archeological sites from every period of the Peloponnesian history, surrounded by a landscape of mountains, forests, and rivers.</p>\r\n\r\n<p>Athletes will embark on a 1.9-km swim in the Ionian Sea in front of the pristine beach of Navarino Dunes. They will ride through ancient olive groves and pine-covered hills, while never losing site of the deep blue of the Ionian Sea. Leaving Soulinari they will head to Gargaliani village and back to Costa Navarino. The bike course is a challenging, two-lap course over excellent paved roads. Finally, the half marathon will start from The Westin Resort Costa Navarino towards Omega (Voidokilia) beach—a sweeping semicircle beach of light golden sand. The beach is right next to Gialova lagoon, a protected Natura 2000 site. The course continues to the lagoon over the village's cobblestone roads before heading back to the finish line at The Romanos, a Luxury Collection Resort at Costa Navarino.</p>\r\n\r\n<p class=\"text-align-center\"><img alt=\"Qualifier Seal\" height=\"150\" src=\"https://eu.ironman.com/triathlon/events/emea/ironman-70.3/~/media/4E8772AE1BE0433EAB31FF35020089D9.ashx\" width=\"150\" />&nbsp;</p>\r\n\r\n<p><em>2020 IRONMAN 70.3 Greece, Costa Navarino offers 40 qualifying slots for the 2020 IRONMAN 70.3 World Championship in Taupõ, New Zealand.</em></p>\r\n\r\n<h3>The journey continues. <a href=\"https://www.facebook.com/hashtag/makehistory\" target=\"_blank\">#MakeHistory</a></h3>\r\n\r\n<p><a class=\"cta\" href=\"https://eu.ironman.com/triathlon/events/emea/ironman-70.3/costa-navarino/register.aspx\" target=\"_blank\" title=\"2020 IRONMAN 70.3 Greece, Costa Navarino Registration Information\">Register</a></p>\r\n"
    format: basic_html
    processed: "<header>\n<h3>Come race in the birthplace\_of the Olympic Games and make your mark in one of history's most famed countries.</h3>\n</header>\n\n<p>Greece conjures up images of sandy beaches under blue skies, fresh and nourishing cuisine, and whitewashed houses. It is also the country where the Olympic spirit was born, making it a fitting host for a triathlon.</p>\n\n<p>IRONMAN 70.3 Greece, Costa Navarino will take place in April, with the pleasant temperatures of spring bringing the ideal climate for racing. This unique race will take place in the Peloponnese—in the area around Costa Navarino and the Messenia regions. This area boasts one of the most breathtaking landscapes in the Mediterranean, combined with a remarkable cultural heritage spanning 4,500 years. Visitors can explore monuments and archeological sites from every period of the Peloponnesian history, surrounded by a landscape of mountains, forests, and rivers.</p>\n\n<p>Athletes will embark on a 1.9-km swim in the Ionian Sea in front of the pristine beach of Navarino Dunes. They will ride through ancient olive groves and pine-covered hills, while never losing site of the deep blue of the Ionian Sea. Leaving Soulinari they will head to Gargaliani village and back to Costa Navarino. The bike course is a challenging, two-lap course over excellent paved roads. Finally, the half marathon will start from The Westin Resort Costa Navarino towards Omega (Voidokilia) beach—a sweeping semicircle beach of light golden sand. The beach is right next to Gialova lagoon, a protected Natura 2000 site. The course continues to the lagoon over the village's cobblestone roads before heading back to the finish line at The Romanos, a Luxury Collection Resort at Costa Navarino.</p>\n\n<p class=\"text-align-center\"><img alt=\"Image removed.\" height=\"16\" src=\"/core/misc/icons/e32700/error.svg\" width=\"16\" title=\"This image has been removed. For security reasons, only images from the local domain are allowed.\" class=\"filter-image-invalid\" />\_</p>\n\n<p><em>2020 IRONMAN 70.3 Greece, Costa Navarino offers 40 qualifying slots for the 2020 IRONMAN 70.3 World Championship in Taupõ, New Zealand.</em></p>\n\n<h3>The journey continues. <a href=\"https://www.facebook.com/hashtag/makehistory\" target=\"_blank\">#MakeHistory</a></h3>\n\n<p><a class=\"cta\" href=\"https://eu.ironman.com/triathlon/events/emea/ironman-70.3/costa-navarino/register.aspx\" target=\"_blank\" title=\"2020 IRONMAN 70.3 Greece, Costa Navarino Registration Information\">Register</a></p>\n"
    summary: ''
    summary_processed: ''
field_conta:
  -
    value: "<p>Hosted at Costa Navarino, 24001 Romanós, Messinia, Greece</p>\r\n\r\n<p>+30 27230 97000</p>\r\n\r\n<p>info.navarino@costanavarino.com</p>\r\n\r\n<p><a href=\"https://eu.ironman.com/triathlon/events/emea/ironman-70.3/costa-navarino/register.aspx#axzz639wlTyqL\" target=\"_blank\">Online registration</a><br />\r\n<br />\r\n<a href=\"https://www.costanavarino.com/news/costanavarino/ironman-70-3-at-costa-navarino/\" target=\"_blank\" title=\"IRONMAN 70.3 at Costa Navarino\">Website</a></p>\r\n\r\n<p><a href=\"https://www.facebook.com/IM703Greece/\" target=\"_blank\" title=\"IM703Greece\">Facebook</a></p>\r\n"
    format: basic_html
    processed: "<p>Hosted at Costa Navarino, 24001 Romanós, Messinia, Greece</p>\n\n<p>+30 27230 97000</p>\n\n<p>info.navarino@costanavarino.com</p>\n\n<p><a href=\"https://eu.ironman.com/triathlon/events/emea/ironman-70.3/costa-navarino/register.aspx#axzz639wlTyqL\" target=\"_blank\">Online registration</a><br />\n<br />\n<a href=\"https://www.costanavarino.com/news/costanavarino/ironman-70-3-at-costa-navarino/\" target=\"_blank\" title=\"IRONMAN 70.3 at Costa Navarino\">Website</a></p>\n\n<p><a href=\"https://www.facebook.com/IM703Greece/\" target=\"_blank\" title=\"IM703Greece\">Facebook</a></p>\n"
field_event_category:
  -
    target_type: taxonomy_term
    target_uuid: 5b8ed3c8-ac33-475f-99c0-08404d58bdbe
field_event_dates:
  -
    value: '2020-03-05'
field_events_details:
  -
    target_revision_id: 3502
    target_type: paragraph
    target_uuid: d59b890c-22b6-436b-a735-7b99cea2ba7c
field_mainimage:
  -
    target_type: media
    target_uuid: 863e4082-2df0-4621-b293-0998825c5ae9
field_map:
  -
    target_revision_id: 3503
    target_type: paragraph
    target_uuid: 806e2f79-6894-4c2c-a259-7dad03d08e58
field_media_gallery:
  -
    target_type: media
    target_uuid: 863e4082-2df0-4621-b293-0998825c5ae9
  -
    target_type: media
    target_uuid: 37bdd851-c25c-49c9-9498-7b85dbf17de8
  -
    target_type: media
    target_uuid: 58198857-b78b-4c85-99c2-e7784be23913
  -
    target_type: media
    target_uuid: 0570d944-db55-44cd-8f9a-704f3ebb5de8
  -
    target_type: media
    target_uuid: 4da0f7cc-f642-4639-b195-900737bca0c6
field_nearby_articles: {  }
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 6bcb3784-3dc5-4141-8458-768120189d58
field_similar_articles: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.event_categories.5b8ed3c8-ac33-475f-99c0-08404d58bdbe
      - taxonomy_term.regions_destinations.6bcb3784-3dc5-4141-8458-768120189d58
    paragraph:
      - paragraph.event_extra_info.d59b890c-22b6-436b-a735-7b99cea2ba7c
      - paragraph.map.806e2f79-6894-4c2c-a259-7dad03d08e58
    media:
      - media.image.863e4082-2df0-4621-b293-0998825c5ae9
      - media.image.863e4082-2df0-4621-b293-0998825c5ae9
      - media.remote_video.37bdd851-c25c-49c9-9498-7b85dbf17de8
      - media.image.58198857-b78b-4c85-99c2-e7784be23913
      - media.image.0570d944-db55-44cd-8f9a-704f3ebb5de8
      - media.image.4da0f7cc-f642-4639-b195-900737bca0c6
